Subject: RE: [L1vpn] Issues and concerns about Basic Mode OSPF Discovery

From: "Drake, John E" <[email-masked]>
Date: Fri, 12 May 2006 08:03:29 -0700

Snipped

> >
> >That sounds suspiciously like an assertion.  I have heard anecdotal
> >accounts of very substantial SONET networks.
> 
> My experience is that "substantial" in transport terms is minuscule
> in Internet terms.  Every case that I know of, and anyone I've had
> contact with, share my view of scale.  If someone can talk from
> direct experience (either their's or their customer's) it would be
> helpful.

Between O(10**4) and O(10**5) nodes

> 
> > >  Also, most (actually, I
> > > think it is all) of these L1 networks do not run BGP
> > > and have no intention of running BGP.
> >
> >You shouldn't be speaking for these operators.  The few operators
that I
> >recall expressing an opinion didn't seem to mind running BGP.
> 
> I agree that hearing from the folks that operate *transport* networks
> would be of huge value.  Unfortunately, they typically don't show at
> IETF.  There actually was someone from such a group at the last
> meeting who came up to me after the meeting and stated the (1) they
> would only do OSPF and (2) that they would need a multi-area support
> in the OSPF solution.  I asked him if he'd post his opinion on the
> list and he said he would, unfortunately we haven't seen this mail
> and I didn't take down his name.  Sigh...

Unless I am mistaken, it seems that you are asking the working group to
trust you to interpret the requirements of the carriers wishing to offer
L1VPN services.

> 
> > > Furthermore, the sole purpose for running
> > > BGP would be to support L1VPNs.  BGP isn't something that is
already
> > > present to be leveraged.
> >
> >I think the real point is a technology issue rather than a deployment
> >issue.  BGP is a proven technology for auto-discovery and an IGP is
not.
> 
> Are you suggesting that automatic discovery of information doesn't
> work in IGPs?  I humbly submit that you are mistaken.

BGP is a proven technology for VPN auto-discovery, the topic of this 
                               ^^^
discussion.

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn

---

From: Lou Berger <[email-masked]>
Date: Fri, 12 May 2006 11:07:50 -0400

John,
         You are mistaken.  IMO the WG would benefit from hearing 
from *L1* (not L3) operators on this topic.

Lou